[android-components](../../../index.md) / [mozilla.components.concept.sync](../../index.md) / [DeviceCommandOutgoing](../index.md) / [SendTab](./index.md)

# SendTab

`class SendTab : `[`DeviceCommandOutgoing`](../index.md) [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/concept/sync/src/main/java/mozilla/components/concept/sync/AccountEvent.kt#L48)

A command to open a tab on another device

### Constructors

| Name | Summary |
|---|---|
| [&lt;init&gt;](-init-.md) | `SendTab(title: `[`String`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-string/index.html)`, url: `[`String`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-string/index.html)`)`<br>A command to open a tab on another device |

### Properties

| Name | Summary |
|---|---|
| [title](title.md) | `val title: `[`String`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-string/index.html) |
| [url](url.md) | `val url: `[`String`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-string/index.html) |
